Subject: [Softwires] Design Principles of a Unified Address Format for 4v6

From: GangChen <[email-masked]>
Date: Wed, 12 Oct 2011 23:26:19 +0800

Dear all,

For 4v6 unified address design, people have actually discussed that
for quite long time on the mailing list.
We would like to wrap some thoughts up to contribute some ideas from
practical deployment point of view. Below is the proposed draft. Hope
that could help the discussion.

http://www.ietf.org/internet-drafts/draft-chen-softwire-4v6-add-format-00.txt

Many thanks

Gang